mui.plusReady(function() {

	var self = plus.webview.currentWebview();
	//console.log(self);
	var shopId=self.id;
	var shopIdObj = {
		id: self.id
	}
	$('.row').on("tap", function() {

		var URL = $(this).attr("data-url");
		//console.log(URL);
		// JZL.openWindow('income-details.html', 'income-details.html')
		JZL.openWindow(URL + '.html',parseInt(shopId))

	})


})
